<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>

    <color name="light_black">#666666</color>
    <color name="text_heading_color_black">#666666</color>
    <color name="text_sub_heading_color_light_black">#a1a1a1</color>

    <color name="color_placeholder">#dcd9d9</color>

    <color name="edit_text_bg_aa">#aaaaaa</color>
    <color name="status_bar_color">#FFFFFF</color>
    <color name="color_white_bg">#FFFFFF</color>

    <color name="status_bar_colo">#33000000</color>
    <color name="nav_bar_color">#000000</color>
    <color name="tablyout_bg_color">#f3f6fe</color>

    <color name="color_a1a1a1">#a1a1a1</color>
    <color name="color_e5e5e5">#e5e5e5</color>

    <color name="red_primary_color">#fc1e1e</color>

    <color name="green_primary_color">#2f8d2b</color>
    <color name="green_light_color">#2f8d2b</color>
    <color name="green_gray_color">#2f8d2b</color>
    <color name="green_rating_color">#2f8d2b</color>
    <color name="green_color_a62f8d2b">#2f8d2b</color>
    <color name="green_color_247f1b">#247f1b</color>
    <color name="gren_color_287e21">#287e21</color>

    <color name="green_button_disabled_color">#FF8ABA88</color>

    <color name="color_light_green">#7ed321</color>

    <!--<color name="green_light_color">#77b930</color>
    <color name="green_gray_color">#80be3d</color>
    <color name="green_rating_color">#7ed321</color>
    <color name="green_color_a62f8d2b">#a62f8d2b</color>-->

    <color name="golden_yellow_color">#f9d017</color>
    <color name="yellow_gray_color">#FFF2E5AC</color>
    <color name="yellow_color_f5c32c">#f5c32c</color>
    <color name="yellow_color_66f9d017">#66f9d017</color>
    <color name="gray_color_adadad">#adadad</color>
    <color name="gray_color_d8d8d8">#d8d8d8</color>
    <color name="gray_color_8c8c8c">#8c8c8c</color>

    <color name="white_color_ffffff">#ffffff</color>
    <color name="white_color_f1f1f1">#f1f1f1</color>

    <color name="gray_color_acacac">#acacac</color>
    <color name="gray_color_eeeeee">#eeeeee</color>
    <color name="gray_color_a5a5a5">#a5a5a5</color>
    <color name="search_screen_background_color_f8f8f8">#f8f8f8</color>

    <color name="gray_color_6b6b6b">#6b6b6b</color>
    <color name="gray_color_f0f0f0">#f0f0f0</color>

    <color name="gray_color_7e7e7e">#7e7e7e</color>
    <color name="gray_color_eaeaea">#eaeaea</color>
    <color name="gray_card_text_color_959595">#959595</color>
    <color name="gray_color_16000000">#16000000</color>
    <color name="gray_color_80000000">#80000000</color>
    <color name="white_color_99ffffff">#99ffffff</color>
    <color name="white_color_f8f8f8">#f8f8f8</color>
    <color name="white_color_4cffffff">#4cffffff</color>
    <color name="color_green_5cc156">#5cc156</color>

    <color name="heading_black_color_000000">#000000</color>
    <color name="small_heading_black_color_333333">#333333</color>
    <color name="black_color_3a3a3a">#3a3a3a</color>
    <color name="black_color_343434">#343434</color>
    <color name="black_color_424242">#424242</color>
    <color name="black_color_595959">#595959</color>
    <color name="black_color_4e545e">#4e545e</color>
    <color name="black_color_37474f">#37474f</color>
    <color name="black_color_515151">#515151</color>


    <color name="color_f1f1f1">#f1f1f1</color>
    <color name="color_474747">#474747</color>
    <color name="color_b6b6b6">#b6b6b6</color>

    <color name="black_838383">#838383</color>
    <color name="black_color_acacac">#acacac</color>
    <color name="black_f1f1f1">#f1f1f1</color>
    <color name="black_646464">#646464</color>
    <color name="black_474747">#474747</color>
    <color name="black_42000000">#42000000</color>
    <color name="black_d9e4db">#d9e4db</color>
    <color name="color_c3e0c9">#c3e0c9</color>
    <color name="black_37474f">#37474f</color>
    <color name="green_c3e0c9">#c3e0c9</color>
    <color name="colorwhie_f2f2f2">#f2f2f2</color>
    <color name="color_run_yellow">#fcc718</color>
    <color name="red_color">#fc1e1e</color>
    <color name="red_color_live_fc1e5b">#fc1e5b</color>

    <color name="pin_normal">#6B767E</color>
    <color name="color_green_gray_d9e4db">#d9e4db</color>
    <color name="white_color_28ffffff">#28ffffff</color>

    <color name="black_color_b2b2b2">#b2b2b2</color>

    <color name="x">#5cc156</color>
    <color name="color_a6fc1e1e">#a6fc1e1e</color>


    <color name="black_color_9d9d9d">#9d9d9d</color>

    <color name="transparent_color_a6000000">#a6000000</color>
    <color name="transparent_color_c0000000">#c0000000</color>
    <color name="transparent_color_99000000">#99000000</color>
    <color name="transparent_color_98000000">#98000000</color>
    <color name="color_transparent_80000000">#80000000</color>
    <color name="transparent_color_cc000000">#cc000000</color>


    <color name="color_fafafa">#fafafa</color>
    <color name="colorGrey">#dddddd</color>
    <color name="color_blue">#1062d2</color>
    <color name="color_f4fafa">#1b242b</color>
    <color name="color_f1f5f9">#273039</color>
    <color name="color_fefefe">#273039</color>
    <color name="color_000000">#000000</color>
    <color name="color_1b242b">#f4fafa</color>

    <color name="color_blue_50">#801062D2</color>
    <color name="transparent">#00000000</color>
    <color name="color_e9333c">#e9333c</color>
    <color name="color_f1f9f9">#f1f9f9</color>
    <color name="color_212121">#212121</color>
    <color name="color_4285f4">#4285f4</color>
    <color name="color_939599">#939599</color>
    <color name="color_22ba63">#22ba63</color>
    <color name="color_171f25">#f4fafa</color>
    <color name="color_fec14b">#fec14b</color>
    <color name="profile_bg_color">#1b242b</color>

    <color name="color_breathe_bg">#1b242b</color>
    <color name="color_circular_outer_start">#171D23</color>
    <color name="color_bg_circle_solid">#1A1F26</color>
    <color name="color_bg_inner">#1E242B</color>

    <color name="color_stroke_white_blue">#1062d2</color>
    <color name="start_breathing_bg_color">#1062d2</color>
    <color name="color_button_bg">#1b242b</color>
    <color name="color_bg_inner_stroke">#1062d2</color>
    <color name="color_f4fafa_blue">#1062d2</color>

    <color name="color_toolbar">#1b242b</color>
    <color name="gray_color_efefef">#1b242b</color>
    <color name="color_outer_black_white">#FFFFFF</color>
    <color name="light_number_picker_color">#99F4FAFA</color>
    <color name="color_fafafa_1b242b">#1b242b</color>

    <color name="color_fefefe_transparent">#1A273039</color>

</resources>
